
  @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400&display=swap');


  html {
    scroll-behavior: smooth;
  }


.banner{
    position: relative;
    background: url(../img/1.0/0.1.JPG);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 70vh;
   max-width: 100%;
    margin-top: 70px;
    justify-content: left;
  
   
}
.overlay{
    background: rgba(0,0,0,0.5);
    min-height: 100vh;
    padding-top: 30px;
}
#container{
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    
    margin: auto;
  max-width: 90%;
}
.texto {
    background: rgba(0,0,0,0.5);
    margin-left: 5px;
    max-width: 90%;
    bottom: 20%;
    width: 150px;
    padding-top: 10px;
    height: 90%;
    padding-bottom: 10px;
}
.texto p{
    text-align: center;
    font-family: montserrat;
    margin: auto;
}

.cont-banner{
    width: 900px;
    height: 90%;
    max-width: 100%;
}
.cont-banner h1{
    font-family: montserrat;
    padding-top: 5px;
    text-align: center;
    margin: auto;
}
.mb-1 h2{
    font-family: montserrat;
    text-align: center;
}

/*tarjeta*/

.section1{
    top: 0;
    bottom: 0;
      padding: auto;
      margin: 10px auto;
      height: 100%;
      
  }
  #contenedor-tar1{
      margin: auto;
      max-width: 100%;
  
  }
  #subraya{
  max-width: 100%;
  justify-content: center;
  width: 300px;
  margin: 10px auto;
  
  }
  .fondo-tarjetas1{
      background:rgb(43, 169, 247);
      margin: auto;
     padding: 20px;
      background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100%;
  }
  .tarjetas1{
      width: 100%;
    
      margin: auto;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-around;
  
  
  }
  .tarjeta1{
      width: 400px;
      margin-bottom: 15px;
      position: relative;
      overflow: hidden;
  
    max-width: 100%;
    margin: 20px 5px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  .img-tarjeta1{
      width: 100%;
      display: block;
      margin: auto;
      max-width: 100%;
  }
  .cont-tarjeta11{
      position: absolute;
      top: 0;
      left: 0;
      padding-top: 40px;
      padding-left: 5px;
      padding-right: 5px;
      background: rgba(0, 0, 0, 0.5);
      width: 100%;
      height: 100%;
      text-align: center;
      color: white;
      transform: translatex(100%);
      transition: 0.5s ease-out;
      overflow: hidden; max-width: 100%;
  }

  .tarjeta1:hover .cont-tarjeta11{
      transform: translatex(0%);
      transition: 0.5s ease-out;
  }

  .cont-tarjeta11 p, h3{
    font-family: montserrat;
    padding-top: 25px;
    text-align: center;
    margin: auto;
  }